uuid: 0ec3ee2a-06f0-4239-90ac-5dba5580c615
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.location_page_detail
label: 'Localidad página de detalle'
description: 'Para mostrar en la página de detalle de cada localidad'
targetEntityType: taxonomy_term
cache: true
